rematch - Bug #528
Feature # 256 (Open): [My page]
Feature # 273 (Open): [My page] Test
[My page] Muc tai khoan con, message 16i hién thi ti€éng anh
11/29/2024 02:29 AM - Nguyén Tra

Status: Closed Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/me

0 Cac budc tai hién:

1. Tai man my page

2. Nhap mail sai dinh dang, d€ tréng mail
3. Nhgp mail chira space

4. Nhap mail da ton tai

5. Nh&p mail chua ton tai

6. Click double button submit

0 Két qua hién tai:

Khi 16i validate truging textbox mail bi léch 1én trén

2. Nhap mail sai dinh dang, d& tréng hi€n thi message tiéng anh
3. Nhgp mail chira space chua trim space

4. Nh&p mail da ton tai hién thi 16i chua rd rang

5. Nhap mail chua ton tai hién thi message thanh céng

6. Chua chan click double

0 Két qua mong mudn:

Khi 16i validate trudng textbox mail khong bi [éch 1én trén

2. Nhap mail sai dinh dang, required hi€n thj message tiéng nhat

3. Nhgp mail chira space trim space

4. Nhap mail da ton tai hién thj 16i D000000000000000

5. Nhap mail chua ton tai bo hién thj message thanh cong. Vi da cé text thong bao
6. Chan double click button submit

History

#1 - 11/29/2024 02:29 AM - Nguyén Tra
- File 44.jpg added
- File 43.jpg added
- File 42.jpg added

#2 - 11/29/2024 09:11 AM - Anonymous

- Status changed from Open to In Progress

#3 - 11/29/2024 10:53 AM - Anonymous

- Assignee changed from Anonymous to Nguyén Tra

#4 - 11/30/2024 02:51 AM - Nguyén Tra
- Status changed from In Progress to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giap minh.
http://rematch.dt-solution.com/me

#5 - 12/04/2024 02:40 AM - duc tran

- Status changed from Resolved to Closed

Files

44 jpg 32.4 KB 11/29/2024 Nguyén Tra
43.jpg 78 KB 11/29/2024 Nguyén Tra
42.jpg 48.1 KB 11/29/2024 Nguyén Tra
